#
# spec file for package bttvgrab (Version 0.10.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf ncurses libjpeg libgif xshared

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         bttvgrab
Release:      4
Copyright:    (c) 1998 by Joerg Walter <trouble@moes.pmnet.uni-oldenburg.de>, (c) 1997,1998 by Adam Kopacz <Adam.K@idnet.de>
Group: 
Provides:     bttvgrab 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.10.2
Summary:      Video4Linux BTTV grab tool
Source0:      bttvgrab-0.10.2.tar.gz
Source1:      bttvdrv.tar.gz
Patch:        bttvgrab-0.10.2.dif
#BuildRoot:    /tmp/bttvgrab
%description
BTTVGRAB is a ncurses grab tool for direct image recording from
a frame grabber cards supported by the bttv driver. Can also be
used for "watching" TV via the WWW.
Documentation could be find in /usr/doc/packages/bttvgrab/.

Authors:
--------
    Joerg Walter <trouble@moes.pmnet.uni-oldenburg.de>
    Adam Kopacz <Adam.K@idnet.de>

%prep
%setup
%setup -T -D -b 1
%patch
%build
CFLAGS="$RPM_OPT_FLAGS"
autoconf
LDFLAGS="-L/usr/X11R6/lib -lX11" ./configure --prefix=$RPM_BUILD_ROOT/usr
make
%install
install -c -s -m755 bttvgrab $RPM_BUILD_ROOT/usr/bin/bttvgrab
cp learn/README  README.palette
export RPM_BUILD_ROOT
Check
%files
%doc WWW
%doc README.palette
%doc COPYING
%doc INSTALL
%doc README
%doc WHATSNEW
%doc bttvgrab.lsm
/usr/bin/bttvgrab

